Consumer-Affairs Android Issues - Bug #13277

Login --> Welcome Screen --> Sign in --> Privacy Policy || Terms & Conditions should be link

03/10/2025 02:01 PM - Mohd Irfan

Status: Closed
Priority: Normal
Assignee: Irfan Varis
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

03/10/2025

0%
0.00 hour
0.00 hour

Description
Issue Description:

Privacy Policy || Terms & Conditions should be the link

See attached screenshot/screen Record:
History

#1 - 03/10/2025 04:17 PM - Pragati pandey

- Assignee changed from Pragati pandey to Irfan Varis

#2 - 03/24/2025 04:46 PM - Irfan Varis

- Status changed from New to Resolved

#3 - 03/25/2025 09:02 AM - Mohd Irfan

- Status changed from Resolved to Closed

Fixed!
